/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Case.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Case.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Case/Lower.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Case/Lower.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Case/Preserve.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Case/Preserve.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Case/Upper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Case/Upper.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Hash::Case.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Hash::Case::Lower.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Hash::Case::Preserve.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Hash::Case::Upper.3
